# Version 1.0.11

* Updating yconf to version 1.0.10.
* Add missing applicaitons to p1_acme.app

# Version 1.0.10

* Updating yconf to version 1.0.9.

# Version 1.0.9

* Updating yconf to version 1.0.8.

# Version 1.0.8

* Updating yconf to version 1.0.7.

# Version 1.0.7

* Added Travis configuration with support for Erlang/OTP 23.0
* Updating jiffy to version 1.0.5.
* Updating yconf to version 1.0.6.

# Version 1.0.6

* Updating yconf to version 1.0.5.

# Version 1.0.5

* Updating yconf to version 1.0.4.

# Version 1.0.4

* Updating yconf to version 1.0.3.
* Update copyright year
* Update yconf

# Version 1.0.3

* Updating yconf to version 071c0ba.

# Version 1.0.2

* Use jose 1.9.0

# Version 1.0.1

* Rename to p1\_acme since old name collided with existing packet on
  hexpm
* Fix compilation when using rebar3

# Version 1.0.0

* Updating yconf to version 1.0.1.
* Initial version

